.wrap {
	font-family: 'Inter', sans-serif;
	width: 100vw;
	height: 100vh;
	background-color: #F2F0F9;
}

.container {
	width: 1100px;
	margin: 0 auto;
}

.hero__title {
	font-size: 14px;
	line-height: 17px;
	font-weight: 700;
	color:#6E6893;
	text-transform: uppercase;
}

.hero__navigation {
	display: flex;
	justify-content: space-between;
	margin: 20px 0;
	border-bottom: 1px solid #C6C2DE;
}

.menu__list {
	display: flex;
}

.menu__list-link {
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	color:#6E6893;
	text-decoration: none;
}

.menu__list-link--active {
	color: #25213B;
}

.menu__list-item {
	padding-left: 10px;
	padding-bottom: 10px;
}

.menu__list-item--active {
	border-bottom: 2px solid #25213B;
}

.menu__list-item + .menu__list-item {
	margin-left: 30px;
}

.pricing {
	width: 100%;
	background-color: #fff;
	box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
}

.pricing__head, .pricing__footer {
	background-color: #F4F2FF;
}

.head__row {
}

.head__cell {
	padding: 15px;
	vertical-align: middle;
}

.head__cell-text {
	font-size: 12px;
	line-height: 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: #6E6893;
}

.show-more__wrap {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

.show-more__icon {
	cursor: pointer;
}

.body__row {
	border-top: 1px solid #D9D5EC;
	border-bottom: 1px solid #D9D5EC;
}

.body__cell {
	padding: 11px 15px;
	vertical-align: middle;
}

.cell__name, 
.cell__email, 
.cell__currency {
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	color: #25213B;
}

.cell__email {
	font-weight: 400;
	color: #6E6893;
}

.cell__user-status, 
.cell__last-login,
.cell__payment-status,
.cell__payment-info,
.cell__view-more,
.cell__currency {
	font-size: 12px;
	line-height: 15px;
	font-weight: 500;
}

.cell__user-status {
	color:#4A4AFF;

	background-color: #E6E6F2;
	border-radius: 10px;
	padding: 2px 10px;
	display: inline-block;
}

.cell__last-login {
	color: #6E6893
}

.cell__payment-status {
	color: #007F00;
	background-color: #CDFFCD;
	border-radius: 10px;
	padding: 2px 10px;
	display: inline-block;
}

.cell__payment-info {
	color: #25213B;
}

.cell__amount {
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	color: #25213B;
}

.cell__currency {
	font-weight: 500;
	color: #6E6893;
}

.cell__view-more {
	color: #6E6893;
	cursor: pointer;
}

.cell__payment-status--overdue {
	color: #D30000;
	background-color: #FFE0E0;
}

.cell__payment-status--unpaid {
	color: #965E00;
	background-color: #FFECCC;
}

.cell__user-status--inactive {
	color: #6E6893;
	background-color: #F2F0F9;
}

.body__row--inactive {
	background-color: #F2F0F9;
}

.body__row--opacity {
	opacity: 0.2;
}

.footer__cell {
	padding: 15px 25px;
	vertical-align: middle;
	text-align: end;
}

.cell__rows-per-page, .cell__count-of-rows {
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	font-weight: 600;
	color: #6E6893;
}